G11-2024 - Bug #1184

Edit wiki to mention key features of the program (1/3)
11/06/2024 08:08 PM - Md Tamjidur RAHMAN

Status: Resolved Start date: 11/06/2024
Priority: Urgent Due date:

Assignee: Dylan WIDJAJA % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

Mention how the system has an adjustable overlap region and appropriate resizing techniques for
practically displaying any picture of any resolution

History

#1 - 11/06/2024 08:08 PM - Md Tamjidur RAHMAN

- Subject changed from Edit wiki to mention key features of the program to Edit wiki to mention key features of the program (1/3)

#2 - 11/06/2024 10:01 PM - Damar Qudsi Madani HAEKAL
- Due date set to 11/07/2024

- Status changed from New to In Progress

#3 - 11/06/2024 10:14 PM - Dylan WIDJAJA

- Due date deleted (11/07/2024)

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 1.00 h
